<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8"/>
    <title>Solicitar Liberação de Acesso Fora de Horário</title>
	
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script>
      $(document).ready(function() {
        $("#solicitar").click(function() {
          alert("Solicitação enviada, aguardando aprovação");
          window.location.reload();
        });
      });
    </script>
  </head>

  <body>
    <div id="conteiner">
      <h2>Solicitar Liberação de Acesso Fora de Horário</h2>
	  
      <div id="divForm">
        <table>
          <tr>
            <td>Solicitante:</td>
            <td><input type="text" value="marcelo" disabled /></td>
          </tr>
		  
          <tr>
            <td>Dia:</td>
            <td><input type="date" /></td>
          </tr>
		  
          <tr>
            <td>Entrada Prevista:</td>
            <td><input type="time" /></td>
          </tr>
		  
          <tr>
            <td>Saída Prevista:</td>
            <td><input type="time" /></td>
          </tr>
		  
          <tr>
            <td colspan="2" align="center"><input type="button" value="Solicitar" id="solicitar"/></td>
          </tr>
        </table>
      </div>
    </div>
  </body>
</html>
